@import 'fonts.css';

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* Default */
body{
	font-size: 14px;
	color: #6D6E71;
	font-family: 'Century Gothic';
}
a{
	color: #F26F84;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a.absolute{
	display: block;
}
a.absolute img{
	display: block;
}
.relative{
	position: relative;
}
.absolute {
	position: absolute;
}
.float-l{
	float: left;
}
.float-r{
	float: right;
}
.table, .table-center{
	display: table;
	width: 100%;
	height: 100%;
}
.table-row{
	display: table-row;
}
.table-cell{
	display: table-cell;
	width: 100%;
	height: 100%;
}
.table-center .table-cell{
	text-align: center;
	vertical-align: middle;
}
.inline-block{
	display: inline-block;
}	
.inline{
	display: inline;
}
.clear{
	clear: both;
}	
input#submit,  a.button,  button.button,  input.button, input[type=submit]{
	background: none;
    border: 0px;
    color: #414042;
    display: block;
    font-size: 14px;
	padding: 8px 15px;
	background: url(../images/menu-bg.png) repeat;
	background: #f5f9f4 !important;
	font-family: 'Century Gothic';
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
    padding: 10px 18px !important;
	border: 2px solid #e8e8e8;
}
div.wpcr3_button_1{
	border: 0px !important;
    color: #414042 !important;
    font-size: 14px !important;
    padding: 10px 18px !important;
    padding: 9px 17px !important;
    background: #D5E9D0 !important;
    font-family: 'Century Gothic' !important;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    font-weight: normal !important;
    background: url(../images/menu-bg.png) repeat !important;
    background: #f5f9f4 !important;
    border: 2px solid #e8e8e8 !important;
	display:inline-block;
	cursor: pointer;
	margin-bottom: 15px;
}
.hidden, input[type=submit].hidden{
	display: none;
}
.checkout-button,#place_order{
	background: #923F8C  !important;
}
select{
	color: #9F9C9D;
	width: 100%;
	margin: 0;
	font-size: 15px;
	height: 35px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border: 2px solid #e6e6e6;
	padding: 0 0 0 6px;
	display: block;
	font-family: 'Century Gothic';
}
select[multiple=multiple]{
	height: auto;
}
input[type=text],input[type=email],input[type=password],textarea, input[type=tel], input[type=url]{
    color: #9F9C9D;
    width: 100%;
    margin: 0;
    font-size: 15px;
    height: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #e6e6e6;
    padding: 0 0 0 6px;
    display: block;
	font-family: 'Century Gothic';
}
textarea{
	height: 100px;
	width: 100%;
	padding-top: 5px;
	background: none;
}	
.woocommerce input[type=text],.woocommerce input[type=email],.woocommerce input[type=password],.woocommerce textarea, .woocommerce input[type=tel], .woocommerce input[type=url]{
	border: 1px solid rgba(144,144,144,0.70);
	font-size: 14px;
}
h1{
	font-size: 22px;
	font-weight: normal;
	color: #F26F84;
	margin: 0 0 26px 0;
	line-height: 28px;
}
h2 {
	font-size: 22px;
	line-height: 26px;
	font-weight: normal;
	color: #F26F84;
	margin: 0 0 26px 0;
}
h3{
	color: #F26F84;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	padding: 0 0 15px 0;
}	
h4{
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	padding: 0 0 15px 0;
}
h5{
	font-size: 18px;
	line-height: 20px;
}
.post-content ul{
	margin: 0 0 15px 5px;
	list-style: none;
}
.post-content ul li{
	padding: 0 0 9px 0;
	list-style: none;
	list-style-type: none;	
	line-height: 20px;
	padding-left: 15px;
}
.post-content ol{
	margin: 0 0 15px 40px;
	list-style: decimal;
}
.post-content ol li{
	padding: 0 0 9px 0;
	list-style: decimal;
	list-style-type: decimal;
	line-height: 20px;
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: right;
}
.text-left{
	text-align: left;
}
.font-architect{
	font-family: 'Architects Daughter';	
}
/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 21px;
	margin-top: 0px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 21px;
	margin-top: 0px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 20px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
	padding-bottom: 0px !important;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
/*	color: #888;
	font-size: 12px;*/
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
/*	color: #888;*/
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
/*	color: #ff4b33;*/
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 10px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 14px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */

#respond {
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input, #respond textarea {
	margin: 0 0 9px;

}
#respond textarea {
	width: 50%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #909090;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #909090;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #909090;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #909090;
}
/* #Default */

/* Layout */
#wrapper, #main, #footer, #content, #header, #container{
	width: 100%;
	margin: 0 auto;
}
#container{
	width: 1020px;
	padding-top: 223px; /* 215px + 8px (bottom margin) */
}
.footer-outside .container{
	width: 1020px;	
	margin: 0 auto;	
}
.footer-outside .footer-bottom-wrapper{
    background: url(../images/menu-bg.png);
	padding-top: 29px !important;
}

/* #Layout */

/* Header */
#header{
	margin: 0 auto 8px auto;
    position: fixed;
    top: 0px;
    left: 50%;
    margin-left: -510px;
    z-index: 1009;
    width: 1020px;
    background: #fff;
}
#header .top{
	padding: 8px 0 3px 0;
    padding: 3px 0 0px 0; /* 49px height */
	text-align: center;
	border-bottom: 2px solid #e8e8e8;
	margin: 0 0 22px 0;
}
#header .top a.icon{
	color: #9F9C9D;
	font-family: 'Century Gothic';
	font-size: 13px;
	display: inline-block;
	padding: 16px 0 8px 0;
	margin: 0 23px 0 0;
}
#header .top a.icon:hover{
	text-decoration: none;
}
#header .top a.icon.icon-home{
	background:url(../images/icon-home.png) right 7px no-repeat;
	padding-right: 44px;
	margin-right: 30px;
}
#header .top a.icon.icon-home:hover{
	background:url(../images/icon-home-on.png) right 5px no-repeat;
	padding-bottom: 10px;
}
#header .top a.icon.icon-search{
	background:url(../images/icon-search.png) right 7px no-repeat;
	padding-right: 42px;
	padding-bottom: 13px;
}
#header .top a.icon.icon-search:hover, #header .top a.icon.icon-on{
	background:url(../images/icon-search-on.png) right 7px no-repeat;
}
#header .top a.icon.icon-sign-in{
	background:url(../images/icon-sign.png) right 7px no-repeat;
	padding-right: 45px;
}
#header .top a.icon.icon-sign-in:hover{
	background:url(../images/icon-sign-on.png) right 4px no-repeat;
	padding-bottom: 10px;
}
#header .top a.icon.icon-registry{
	background:url(../images/icon-registry.png) right 0px no-repeat;
	padding-right: 47px;	
}
#header .top a.icon.icon-registry:hover{
	background:url(../images/icon-registry-on.png) right 0px no-repeat;
	padding-bottom: 13px;
}
#header .top a.icon.icon-gift{
	background:url(../images/icon-gift-bag.png) right 2px no-repeat;
	padding-right: 40px;	
}
#header .top a.icon.icon-gift:hover{
	background:url(../images/icon-gift-bag-on.png) right 0px no-repeat;
	padding-bottom: 8px;
}
#header .top a.icon.icon-shopping{
	background:url(../images/icon-cart.png) right 4px no-repeat;
	padding-right: 35px;	
	margin-right: 0px;
}
#header .top a.icon.icon-shopping span.absolute{
    width: 26px;
    line-height: 34px;
    right: 2px;
    top: 8px;
    font-size: 10px;
	font-weight: bold;
	color: #000;
}
#header .top a.icon.icon-shopping:hover{
	background:url(../images/icon-cart-on.png) right 0px no-repeat;
	padding-bottom: 12px;
}
#header .top a.icon.icon-shopping:hover span.absolute{
    top: 12px;	
}
#header .logo-wrapper{
	border-bottom: 2px solid #e8e8e8;
	padding: 0 0 24px 0
}
#header .logo-wrapper img{
	vertical-align: top;
}
#header #logo{
	display:inline-block;
	vertical-align: top;
}
#header #logo img{
	display:inline-block;
	margin: 3px 26px 0 0;
}
#header .gift-box{
	margin-right: 23px;
}
#header .logo-wrapper span.tagline{
	height: 70px;
	display: inline-block;
	line-height: 76px;
	color: #F26F84;
	font-family: 'Architects Daughter';
	font-size: 22px;
}
#menu{
	color: #414042;
	font-size: 14px;
	border-bottom: 2px solid #e8e8e8;
}
#menu a{
	color: #414042;	
}
#menu a:hover{
	text-decoration: none;
}
#menu > div > ul{
	text-align: center;
}
#menu > div > ul > li{
	display: inline-block;
	height: 43px;
	line-height: 43px;
	text-align: center;
	margin-right: 30px;
	margin-right: 14px;
	position: relative;
}
#menu > div > ul > li.last-menu-item{
	margin-right: 0px;
}
#menu > div > ul > li.menu-item-has-children{
	padding-right: 12px;
	background: url(../images/icon-dropdown.png) right center no-repeat;
}
#menu > div > ul > li.menu-item-has-children:hover{
	background: url(../images/icon-dropdown-on.png) right center no-repeat;	
}
#menu > div > ul > li:hover > ul{
	display: block;
}
#menu > div > ul ul{
	display: none;
	position: absolute;
	left: 0px;
	top: 43px;
    box-shadow: 0 0 1px 0 #B0B0B0;
	background: #fff;
	text-align: left;
	line-height: 18px;
	z-index: 100;
}
#menu ul ul li{
	display: block;
	padding: 0px 10px 10px 10px;
	white-space:nowrap;
}
#menu ul ul li.first-menu-item{
	padding-top: 14px;
}
#menu ul ul li.last-menu-item{
	padding-bottom: 15px;
}
#header .top{
	position: relative;
}
.search-btn input[type=text]{
    width: 100px;
    color: #9F9C9D;
    font-family: 'Century Gothic';
    font-size: 13px;
    left: 177px;
	left: 215px;
    top: 19px;
	top: 13px;
	position: absolute;
	border: 0px !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	height:26px;
}
.search-btn input[type=text]:focus{
	-webkit-box-shadow: 0px 0px 1px 0px #D5E9D0 !important;
	box-shadow: 0px 0px 1px 0px #D5E9D0 !important;
	padding-left: 5px;
	border: 2px solid #D5E9D0;
	width: 97px;
	
}
#menu{
	background: url(../images/menu-bg.png) left center repeat-x;
}
/* #Header */

/* Content */
#slider{
	margin: 0 0 20px 0;
}
#content .newsletter{
	text-align: center;
	margin: 0 0 18px 0;
}
#content .newsletter span{
	color: #9F9C9D;
	font-size: 15px;
	font-family: 'Architects Daughter';
	display: inline-block;
	margin-right: 11px;
	vertical-align: middle;
}
#content .newsletter input[type=email]{
	background: none;
	border: 2px solid #e8e8e8;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #9F9C9D;
	font-size: 12px;
	vertical-align: middle;
	height: 29px;
	width: 188px;
	padding: 0 0 0 4px;
	margin: 0 5px 0 0;
	display: inline-block;
}
#content .newsletter input[type=submit]{
	background: none;
	background: url(../images/btn-newsletter-bg.png) no-repeat !important;
	display: inline-block;
	width: 46px;
	height: 46px;
	border: 0px;
	font-size: 18px;
	color: #fff;
	font-family: 'Architects Daughter';
	padding: 0 !important;
	margin: 0;
	line-height: 50px;
	vertical-align: middle;	
}
#content .newsletter .mc4wp-response p{
	font-family: 'Century Gothic';
    font-size: 12px;
    line-height: 14px;
    padding: 0px;
    color: #F26F84;
}
.home-blocks .block{
	width: 320px;
	margin: 0 24px 0 0;
/*	border: 2px solid #e8e8e8;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	*/
	float: left;
}
.home-blocks .title-block{
	border: 2px solid #e8e8e8;
	border-top: 0px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.home-blocks .block-3{
	margin-right: 0px;
}
.home-blocks .block img{
	display: block;
	width: 100%;
/*	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	*/
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.home-blocks .block .title{
	padding: 10px 0 8px 0;
	text-align: center;
	font-size: 17px;
}
.home-blocks .block .shop-now{
	font-size: 9px;
	text-align: right;
	padding: 0 10px 13px 0; 
}
.home-blocks .block .shop-now span{
	font-size: 8px;	
}
.home-blocks .block .shop-now a{
	color: #9F9C9D;
}
#content .new-arrivals{
	margin: 0 0 31px 0;
}
#content .new-arrivals .heading h3{
	height: 29px;
	line-height: 29px;
	color: #F26F84;
	font-size: 20px;
	margin: 0;
	padding: 0;
}
#content .new-arrivals .products-wrapper{
	width: 817px;
	margin: 0 auto;
}
#content .new-arrivals .products-wrapper .block{
	width: 196px;
	float: left;
	margin: 0 11px 0 0;
	height: 130px;
}
#content .new-arrivals .products-wrapper .block img{
	max-width: 196px;
	max-height: 130px;
	width: auto !important;
	height: auto !important;
}
#content .new-arrivals .products-wrapper .last{
	margin-right: 0px;
}
.share-wrapper{
	margin: 0 0 8px 0;
}
.share-wrapper a{
	display: inline-block;
	background-image: url(../images/bg-share.png);
    background-repeat: no-repeat;
	height: 13px;
	vertical-align: middle;
	margin: 0 8px 0 0;
}
.share-wrapper a.share-facebook{
	width: 6px;
	background-position: 0px 0px;
}
.share-wrapper a.share-twitter{
	width: 13px;
	background-position: -19px 0px;
}
.share-wrapper a.share-pinterest{
	width: 10px;
	background-position: -42px 0px;	
}
.share-wrapper a.share-instagram{
	width: 13px;
	background-position: -64px 0px;	
}
.share-wrapper a.share-email{
	width: 15px;
	background-position: right top;
	margin-right: 12px;
}
.share-wrapper span{
	font-size: 11px;
	color: #6D6E71;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.product-right-image, .product-right-slider{
	margin: 0 0 9px 0;
}
.product-right-image img{
	max-width: 100%;
	border: 1px solid #cfcfcf;
	border: 0px;
}
.content{
	padding: 10px 0 10px 0;
	padding-top: 0px;
}
.content h1.title{
	font-family: 'Architects Daughter';
    color: #F26F84;
    font-weight: bold;
    text-transform: none;
    font-size: 20px;
    padding-left: 16px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 5px !important;
}
.content .post-content{
	line-height: 20px;
}
.content .post-content p{
	padding: 0 0 15px 0;
}
.new-text-with-border {
    border: 2px solid #e8e8e8;
    background: #f1f5f1;
    padding: 5px 10px;
	font-size: 14px;
    color: #000;
}
.content h4, .content h5, .content h6{
    margin: 0 0 15px 0;	

}
.content .contact-label{
	margin: 0 0 5px 0;
}
.content .contact-field{
	margin: 0 0 15px 0;
}
.category-wrapper{
	padding: 0 0 26px 0;
	float: left;
	width: 70%;
}
.category-wrapper.has-description{
	padding-bottom: 0px;
}
.category-wrapper.has-description h1{
	margin-bottom: 10px;
}
h1.cat-title{
	color: #231F20;
	font-size: 36px;
	font-size: 28px;
	width: 210px;
	padding: 0px 0 0 20px;
	white-space: nowrap;
	
    font-family: 'Architects Daughter';
    color: #F26F84;
    font-weight: bold;
    text-transform: none;
    font-size: 20px;
	
    padding-left: 16px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 5px !important;
}
.cat-description{
	width: 791px;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #6D6E71;
	float: right;
	float: none;
	margin-bottom: 18px;
}
.cat-description h3{
	font-size: 12px;
	color: #F26F84;
	margin: 0 0 8px 0;
	font-family: 'Architects Daughter';
	padding: 0;
}
.cat-description p{
	line-height: 18px;
	padding: 0 0 8px 0;
}
.back-button{
	color: #6D6E71;
	font-size: 10px;
	padding: 0 0 15px 0;
	padding-bottom: 50px;
}
.back-button a{
	color: #6D6E71;	
}
.klaviyo_condensed_styling .klaviyo_messages .error_message, .klaviyo_condensed_styling .klaviyo_messages .success_message, .klaviyo_styling .klaviyo_messages .error_message, .klaviyo_styling .klaviyo_messages .success_message {
	font-size: 10px !important;
	margin: 0px !important;
	padding: 4px 0 0 0 !important;
}
/* #Content */

/* Sidebar */

/* #Sidebar */

/* Footer */
#footer .top{
	height: 61px;
	text-align: center;
	border-bottom: 2px solid #e8e8e8;
	vertical-align: middle;
	margin: 0 0 10px 0;
	padding: 10px 0;
}
#footer .top{
	border-top: 2px solid #e8e8e8;
}
#footer .top a span, #footer .top img{
	vertical-align: middle;
}
#footer .top span.lets-be, #footer .top a{
	display: inline-block;
	height: 61px;
	line-height: 61px;
}
#footer .top a{
	font-size: 14px;
	color: #414042;
	margin: 0 20px 0 0;
	vertical-align: top;
}
#footer .top a.last{
	margin-right: 0px;
}
#footer .top a:hover{
	text-decoration: none;
}
#footer .top span.lets-be{
	color: #F26F84;
	font-family: 'Architects Daughter';
	font-size: 22px;
	margin: 0 35px 0 0;
}
#footer .top a span{
	margin-left: 8px;
}
#footer .bottom{
	margin: 0 0 20px 0;
}
#footer .bottom .block{
	padding: 11px 72px 0 0;
	float: left;
	border-right: 2px solid #e8e8e8;
	margin: 0 15px 0 0;
	line-height: 18px;
	font-size: 12px;
	font-family: 'Century Gothic';
	color: #414042;
}
#footer .bottom .block a{
	color: #414042;
}
#footer .bottom .block.last{
	border-right: 0px;
	padding-right: 0px;
	margin-right: 0px;
}
#footer .bottom .block h3{
	font-size: 14px;
	color: #414042;
	padding: 0 0 5px 0;
	margin: 0;
	line-height: 18px;
}
#footer .bottom .block-1{
	margin-left: 20px;
}
#footer .bottom .block-3{
	margin-right: 20px;
}
#footer .bottom .block-4{
	width: 430px;
	text-align: center;
	padding-top: 6px;
}
#footer .bottom .block p{
	padding-bottom: 10px;
}
#footer .bottom .newsletter .field{
	background: url(../images/newsletter-bg.png) no-repeat;
	position: relative;
	width: 430px;
	height: 39px;
}
#footer .bottom .newsletter .field input[type=submit]{
	background: none;
	border: 0px;
	color: #414042;
	display: block;
	width: 109px;
	height: 39px;
	top: 0px;
	right: 2px;
	position: absolute;
	font-size: 15px;
	background: none !important;
}
#footer .bottom .newsletter .field input[type=email]{
	color: #9F9C9D;
	height: 33px;
	display: block;
	padding: 0 0 0 12px;
	width: 300px;
	border: 0px;
	background: none;
	font-size: 14px;
	top:3px;
	left: 3px;
	position: absolute;
	border: 0px !important;
    border-radius: 0px !important;	
}
#footer .bottom .newsletter p{
	font-family: 'Architects Daughter';
	color: #9F9C9D;
	font-size: 17px;
	line-height: 24px;
}
#footer .bottom .newsletter .mc4wp-response p{
    font-family: 'Century Gothic';
    font-size: 10px;
    line-height: 12px;
    padding: 4px;
    color: #F26F84;	
}
#footer .copyright{
	padding: 0 0 20px 0;
	color: #9F9C9D;
	font-size: 9px;
}
#footer .copyright a{
	color: #9F9C9D;	
}
#footer .copyright .float-l{
	width: 50%;
}
#footer .copyright .float-r{
	width: 50%;
}
/* #Footer */

/* Additional */
.wishlist_table td{
	padding-right: 10px;
	padding-bottom: 7px;
}
.woocommerce div.product .bundled_product_title {
    color: #414042 !important;
    font-weight: normal !important;
    padding: 10px 0 !important;
    font-size: 12px !important;
    line-height: 18px !important;
    margin: 0 !important;
}
div.bundled_product{
	height: auto !important;
}

.wdm-bundle-single-product {
    background-color: #eaffe5 !important;
}
.wishlists_notice_ul{
	margin: 0px !important;	
	padding: 0px !important;	
}
.wishlists_notice_ul li{
	margin: 0px !important;	
	padding: 0px 0 10px 0 !important;	
}
.woocommerce div.product div.product-summary.custom-box{
    width: 100% !important;
    margin: 0 0 20px 0 !important;
    float: none !important;
}
.new-arrivals .heading{
	padding: 30px 0 25px 0;
}
.title-wrapper .title{
	float: left;
	width: 50%;
	padding-left: 16px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 5px !important;
	white-space: nowrap;
}
.title-wrapper{
	margin-bottom: 20px;
}
.title-wrapper .breadcrumbs{
	float: right;
	width: 35%;
	text-align: right;
    margin: 0px;
    padding: 0 !important;
    font-size: 10px !important;
    color: #6D6E71 !important;
    font-weight: bold;
    text-transform: lowercase;
}
.title-wrapper .breadcrumbs a{
    color: #6D6E71 !important;
    font-weight: normal;	
}
.title-wrapper .breadcrumbs .delim{
    color: #6D6E71 !important;
    font-weight: normal !important;	
}
.content h1.title.cursive{
	font-family: 'Architects Daughter';
    color: #F26F84;
	font-weight: bold;
	text-transform: none;
	font-size: 20px;
}
.wishlist_myaccount_h2 {
    margin-top: 20px !important;
	font-family: 'Architects Daughter';
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: bold !important;
}
.post-content ul.your_wishlists {
    margin-left: 0px;
    list-style: none;
}
.wishlist_table a{
	color: #6D6E71 !important;
}
.wishlist_table select {
    width: 100% !important;
	font-size: 14px !important;
}
.wishlist_table td{
	padding-bottom: 15px;
}
h2.cursive, .woocommerce-account .post-content h2{
    font-family: 'Architects Daughter';
    font-size: 18px;	
	margin-bottom: 20px;
	font-weight: bold;
}
.woocommerce-account .post-content h3{
    font-family: 'Architects Daughter';
    font-size: 16px;	
	font-weight: bold;
}
mark {
    background-color: #d5ead1;
    color: black;
}
address{
	font-size: 100%;
	font-style: normal;
}
.addresses{
	margin: 0 0 20px 0;
}
.title-wrapper .title.prod-heading {
    font-size: 22px;
	font-size: 20px;
    margin: 0 0 0px 0;
    padding: 0;
    color: #F26F84;
    font-family: 'Architects Daughter';
	padding-left: 23px !important;
	padding-top: 2px !important;
	font-weight: bold;
	
    padding-left: 16px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 5px !important;
}
.upsells-wrapper{
	padding: 10px 10px;
	background: #f5f9f8;
	margin: 0 0 15px 0;
}
.upsell-product {
	margin: 0 0 15px 0;
	position: relative;
}
.upsell-product .float-l{
	width: 180px;
}
.upsell-product .float-l img{
	max-width: 180px;
}
.upsell-product .float-r{
	width: 181px;
}
.upsell-last{
	margin-bottom: 0px;
}
.upsell-product a.button{
	position: absolute;
	bottom: 1px;
	left: 170px;
}
.upsell-product .title{
	font-size: 14px;
    color: #414042 !important;
	padding: 0 0 7px 0;
	line-height: 18px;
}
.upsell-product .price{
	font-size: 14px;
    color: #414042 !important;
	padding: 0 0 10px 0;
}
.new-page-template .post-content{
	padding: 0px !important;
	width: 720px;
	margin: 0 auto;
}
.new-page-template .post-content p{
	padding-bottom: 18px;
}
.new-page-template .post-content h3, .new-page-template .post-content h4{
	font-family: 'Architects Daughter';
	font-size: 16px;
	font-weight: normal;
	color: #414042;
	padding-bottom: 13px;
}
.new-page-template .post-content h4{
	padding-right: 50px;	
}
.new-page-template .post-content h4{
    color: #F26F84;
}
input.wpcf7-submit{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
.content .contact-field {
    margin: 0 0 34px 0;
}
.content .contact-label {
    margin: 0 0 9px 5px;
	text-transform: capitalize;
}
.festi-cart-pop-up-body{
	font-family: 'Century Gothic' !important;
}
div.festi-cart-pop-up-content div.festi-cart-pop-up-products-content {
	font-family: 'Century Gothic' !important;
}
body div.festi-cart-pop-up-products-content table.festi-cart-list tr, body div.festi-cart-pop-up-products-content table.festi-cart-list tr td {
    border-bottom: 0px solid !important;
}
div.festi-cart-products-content table.festi-cart-list tr.festi-cart-item td.festi-cart-product-title, div.festi-cart-widget-products-content table.festi-cart-list tr.festi-cart-item td.festi-cart-product-title, div.festi-cart-pop-up-products-content table.festi-cart-list tr.festi-cart-item td.festi-cart-product-title {
    text-align: left !important;
	font-size: 12px !important;
	line-height: 18px !important;
}
body div.festi-cart-pop-up-products-content table.festi-cart-list tr.festi-cart-item td.festi-cart-product-title span.festi-cart-product-count, body div.festi-cart-pop-up-products-content table.festi-cart-list tr.festi-cart-item td.festi-cart-product-title span.festi-cart-product-price, body div.festi-cart-pop-up-products-content table.festi-cart-list tr.festi-cart-item td.festi-cart-product-title span.festi-cart-product-price span.amount {
    color: #6D6E71 !important;
}
div.festi-cart-pop-up-products-content p.festi-cart-buttons {
	padding-top: 8px !important;
}
.woocommerce-cart .woocommerce{
	padding-top: 30px;
}
select option:hover {
    background-color: yellow;
}
select:focus, input:focus, textarea:focus, button:focus, a.button:focus, a.button2:focus, div.wpcr3_button_1:focus, input[type=button]:focus, input[type=submit]:focus  {
    outline-color: #fff;
	border-color: #0b486b !important;
}
.woocommerce input[type=text]:focus, 
.woocommerce input[type=email]:focus, 
.woocommerce input[type=password]:focus, 
.woocommerce textarea:focus, 
.woocommerce input[type=tel]:focus, 
.woocommerce input[type=url]:focus {
	border-color: #0b486b !important;
}
div.wpcr3_button_1:active, a.button:active, a.button2:active{
   border-color: #0b486b !important;
}

.wishlist_notice{
	padding: 20px;
}
.post-4282 .your_wishlists form{
	display: block;
	width: 780px;
	margin: 0 auto;
}
.post-4282 .your_wishlists form .woocommerce a.button{
	font-size: 12px !important;
    padding: 8px 0px !important;
	width: 74px !important;
	text-align: center !important;
}
.post-4282 .your_wishlists form  input.button{
	width: 221px !important;
	height: 35px !important;
	text-align: center !important;
	margin: 0 !important;
	line-height: 0px !important;
	padding: 0px !important;
}
.post-4282 .your_wishlists form .woocommerce select {
	font-size: 12px !important;
	height: 33px !important;
	width: 127px !important;
}
#wishlist_title_bar {
	text-align: center !important;
	margin-bottom: 0px !important;
}
.wishlist_h3_title {
    margin-left: 33px !important;
    font-size: 14px !important;
    font-weight: bold !important;
	color: #6D6E71 !important;
	text-align: left !important;
	padding-bottom: 0px !important;
	
}
#wishslist_entry_form label {
    display: block  !important;
	margin-bottom: 10px !important;
}
.wishlist_type_btn {
    margin-left: 0px !important;
}
#wishlist_title_field {
    margin-bottom: 20px !important;
}
.wishlist_type_btn {
    margin-left: 33px;
}
.wishlist_type_btn {
    font-size: 12px  !important;
    font-weight: bold  !important;
}
.wishlist_type_btn span{
    font-weight: normal !important;	
}
#wishlist_add_button {
	float: none !important;
    margin: 20px 0px 10px 120px !important;
	font-weight: normal !important;
	text-shadow: 0 0px 0 @secondary + #111 !important;
    color: @secondarytext !important;
    border: 0px solid darken( @secondary, 20 );
    -webkit-box-shadow: inset 0 0px 0 rgba(0,0,0,0.075), inset 0 0px 0 rgba(255,255,255,0.3), 0 0px 0px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: inset 0 0px 0 rgba(0,0,0,0.075), inset 0 0px 0 rgba(255,255,255,0.3), 0 0px 0px rgba(0,0,0,0.1) !important;
    box-shadow: inset 0 0px 0 rgba(0,0,0,0.075), inset 0 0px 0 rgba(255,255,255,0.3), 0 0px 0px rgba(0,0,0,0.1) !important;
}
#wishlists_list{
	margin-left: 33px !important;
}
#wishlist_existing_ul li {
    margin-left: 0px !important;
    font-size: 12px !important;
    font-weight: bold !important;
	padding: 0 !important;
}
#wishlist_existing_ul {
    margin-top: 0px !important;
	margin-bottom: 30px !important;
}
#wishlist_existing_ul li{
    font-size: 12px  !important;
    font-weight: bold  !important;
}
#wishlist_existing_ul li span{
    font-weight: normal !important;
}
.wishlist_type_btn span {
    font-weight: normal !important;
}
.wishlist_new_wrap {
    margin-left: 0px !important;
}
#wishlist_table .add_to_cart_button{
    color: #F26E85 !important;
	font-weight: bold !important;
}
#wishlist_table .name_type{
    color: #6D6E71 !important;
	font-size: 90% !important;
}
#wishlist_table .name_type a{
    color: #6D6E71 !important;
    font-weight: bold !important;	
}
.wishlist_added_to_cart {
	background: #f5f9f4 !important;
    border: 1px solid #e8e8e8 !important;
}
.wpcr3_leave_text {
    font-weight: bold;
	margin-bottom: 30px !important;
}
.wpcr3_review_form_text_field td, .wpcr3_review_form_rating_field td, .wpcr3_review_form_review_field_textarea td{
	padding-bottom: 20px !important;
}
.wpcr3_review_form_review_field_label td{
	padding-bottom: 10px !important;	
}
.wpcr3_check_confirm{
	padding-bottom: 25px !important;	
}
.wdm_sub_heading{
	padding: 0 0 20px 15px;
	color: #414042 !important;

}
.cat-description.has-image{
	padding-top: 38px;
	width: 550px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.cat-description.has-image .float-l{
	padding-top: 15px;
}
.prod-image-packages{
	position: relative;
	margin-bottom: 0px !important;
}
.prod-image-packages img{
	margin-bottom: 0px !important;
}
.woocommerce-wrapper ul.products li.product .title-wrapper.title-wrapper-package {
    padding: 15px 0 0 0;
	background: #f5f9f4 !important;
}
.woocommerce-wrapper ul.products li.product .title-wrapper.title-wrapper-package .prod-title {
	padding-bottom: 5px;
	font-size: 15px;
}
.woocommerce-page ul.products li.product .title-wrapper-package .price {
    margin-bottom: 0px !important;
	padding-bottom: 10px !important;
	color: #414042 !important;
}
.wdm_price{
	padding-bottom: 10px;
	font-size: 12px;
	color: #414042;
}
body.page .cat-description{
	margin-top: 30px !important;
	margin-bottom: 50px !important;
}
abbr {
  border-bottom: none !important;
  text-decoration: none !important;
}
.gift-message{
	padding-top: 8px;
}
.gift-message textarea{
	width: 217px;
	text-align: center;
	display: block;
	margin: 0 auto;
	height: 27px;
	padding: 10px 0 0 0 !important;
}
.live-sale-notify{
	min-height: 73px !important;	
	height: 73px !important;	
	width: auto !important;
	min-width: 330px !important;
}
.live-sale-notify img {
	height: 73px !important;
	width: auto !important;
}
.live-sale-notify div {
	font-family: 'Century Gothic' !important;
	color: #9F9C9D !important;
	line-height: 20px;
}
.live-sale-notify div  a{
	color: #F26F84;
	font-size: 13px;
}
.live-sale-notify .title{
	white-space: nowrap !important;
}
h2.outstock {
    padding-top: 12px !important;
    font-size: 16px !important;
    margin-bottom: 20px !important;
}
.pp_gallery {
    display: none !important;
}
/* #Additional */


.metaslider .slides img {
    border-top:1px solid #000 !important;
}
.carousel-arrows{
	position: absolute !important;
	display: block !important;
	left: 50% !important;
	width: 11px !important;
	height: 11px !important;
	float: none !important;
	margin: 0 0 0 -5px !important;
}
.carousel-arrows-up{
	top: -22px;
}
.carousel-arrows-down{
	bottom: -22px;
}
.carousel-arrows img{
	display: block;
}
div.ppt {
	display: none !important;
}
.metaslider .slides img {
    border: 0px !important;
}
.wdm-bundle-product-product-group{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;	
}
.woocommerce div.product .stock.wdm_stock {
    color: #F26F84 !important;
    font-size: 11px !important;
	padding-bottom: 10px !important;
}
.wdm_price del {
    display: inline-block;
	margin-right: 5px;
}
body.tve_editor_page #header .tagline{
	display: none !important;
}
.text_under_add_to_bag{
	line-height: 18px;
	font-size: 14px;
}